body {
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	background-color: white;
	margin: 0px;
	padding: 0px;
	color: black;
}

h1 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: white;  margin-top: 1px; margin-bottom: 10px;}
h2 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: black;  margin-top: 1px; margin-bottom: 10px;}
h3 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: white;  margin-top: -4px; margin-bottom: -4px;}
h4 {font-size: 21px; color: black}

p.white1 {font-size: 14px; color: white; line-height: 14px;}
p.white2 {font-size: 14px; color: white; line-height: 28px;}
p.black {font-size: 14px; color: black; line-height: 14px;}
p.small {font-size: 10px; color: black;}

#page{
	z-index: 1;
}

#container {
	z-index: 2;
	margin: 0px auto;
	width: 960px;
	display: block;
	position:relative;
 	left:0px;
}
	
#site {
	z-index: 1;
	width: 960px;
	height: 540px;
	position: fixed;
	top: 50%;
 	margin-top: -270px;
}

#mainmenu {
	width: 960px;
	height: 180px;
}

#gallery{
	width:182px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/applesandproduce/images/1_gallery.png");
	background-position:0 0;
}

#applesproduce_on{
	width:174px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/applesandproduce/images/2_apples&produce.png");
	background-position:0 180px;
}

#giffens_off{
	width:248px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/applesandproduce/images/3_giffens.png");
	background-position:0 0;
}

#countrymarket{
	width:174px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/applesandproduce/images/4_countrymarket.png");
	background-position:0 0;
}

#contact{
	width:182px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/applesandproduce/images/5_contact.png");
	background-position:0 0;
}

#middle_bg{
	width:2000px;
	height:180px;
	position: relative;
	left: -500px;
	text-decoration:none;
	background-image:url("http://www.giffens.ca/applesandproduce/images/bg_white.png");
	background-repeat: repeat-x;
}
#middle{
	width:860px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-top: 25px;
	padding-left: 50px;
	padding-right: 50px;
	margin-left: 500px;
}

#apple_left{
	width:50px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: center;
	padding-right: 4px;
	padding-top: 25px;
	line-height: 10px;
}

#apple_right{
	width:50px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: center;
	padding-right: 5px;
	padding-top: 25px;
	line-height: 10px;
}

#apple_between{
	width:50px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: center;
}

#apple_last{
	width:50px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: center;
	padding-top: 25px;
	line-height: 10px;
}

#left{
	width:536px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
}

#right{
	width:270px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
}

#bottom{
	width:2000px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	position: relative;
	left: -500px;
}

#bottom_left{
	width:380px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-left: 50px;
	padding-right: 49px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
	margin-left: 500px;
}

#bottom_right{
	width:380px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-left: 49px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: right;
}

#divider_b{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float:left;
	background-color: black;
	margin-top:5px;
	margin-left: 24px;
	margin-right: 24px;
}

#divider_w{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float: left;
	background-color: white;
	margin-top: 30px;
}

#des_1{
	z-index: 1;
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 500px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_1_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #E82C5B;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_1_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_2{
	z-index: 1;
	width: 150px;
	height: 130px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: -25px;
	left: 554px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_2_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #80000C;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_2_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_3{
	z-index: 1;
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 608px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_3_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #D2E032;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_3_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_4{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 662px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_4_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #C8243A;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_4_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_5{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 716px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_5_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #CB4A43;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_5_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_6{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 770px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_6_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #CA6948;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_6_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_7{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 824px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_7_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #B6322F;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_7_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_8{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 878px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_8_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #D4F151;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_8_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_9{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 932px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_9_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #A20D16;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_9_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_10{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 986px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_10_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #C43E41;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_10_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_11{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 1086px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_11_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #D76739;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_11_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_12{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 1141px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_12_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #DCD862;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_12_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_13{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 1196px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_13_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #99201F;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_13_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_14{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 1251px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_14_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #6D0219;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_14_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_15{
	width: 150px;
	height: 130px;
	position: absolute;
	top: -25px;
	left: 1306px;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#des_15_text{
	z-index: 1;
	width: 130px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	background-color: #BBD47F;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#des_15_overlay{
	z-index: 2;
	width: 150px;
	height: 130px;
	position: absolute;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 25px;
}

#gallery:hover,#gallery:active, #applesproduce:hover,#applesproduce:active, #countrymarket:hover,#countrymarket:active, #contact:hover,#contact:active, #giffens_off:hover,#giffens_off:active {background-position:0 180px;}